"Downloading file '%@'" = "Lade Datei '%@' herunter";
"Uploading file '%@'" = "Lade Datei '%@' hoch";
"Deleting file '%@'" = "Lösche Datei '%@'";
"Creating folder '%@'" = "Erzeuge Ordner '%@'";
"File Deletion" = "Dateien löschen";
"No" = "Nein";
"Yes" = "Ja";
"Finding Duplicates..." = "Suche Duplikate...";
"Deleting track" = "Lösche Musikstück";
"Changing tag for track" = "Ändere Tags für Musikstück";
"bytes" = "Bytes";
"Quit XNJB" = "Beende XNJB";
"There are still items in the queue.  Are you sure you want to quit?  This could crash your NJB and/or XNJB." = "Es sind noch Einträge in der Liste. Sind Sie sicher, dass Sie XNJB beenden wollen? Dies könnte Daten auf Ihrer Jukebox oder in XNJB zerstören.";
"Connecting to NJB" = "Verbinde mit Jukebox";
"Disconnecting from NJB" = "Trenne Verbindung zur Jukebox";
"Connect to NJB" = "Mit Jukebox verbinden";
"It appears that we are already connected. Do you want to try to connect again?" = "Offenbar besteht bereits eine Verbindung zur Jukebox. Möchten Sie es dennoch erneut versuchen?";
"Connect" = "Verbinden";
"Disconnect" = "Verbindung trennen";
"Downloading track '%@'" = "Lade Musikstück '%@' herunter";
"Uploading track '%@'" = "Lade Musikstrück '%@' hoch";
"Changing tag for track '%@'" = "Verändere Tags für Musikstück '%@'";
"Deleting track '%@'" = "Lösche Musikstück '%@'";
"Are you sure you want to delete the selected local files?" = "Sind Sie sicher, dass Sie die ausgewählten Dateien lokal löschen möchten?";
"There was an error deleting file %@." = "Beim Versuch, Datei '%@' zu löschen, ist ein Fehler aufgetreten.";
"Selected %d out of %d" = "%d von %d ausgewählt";
"Could not discover any jukeboxes" = "XNJB kann keine Jukebox entdecken.";
"Could not locate any jukeboxes" = "XNJB kann keine Jukebox finden.";
"Not connected" = "Nicht verbunden";
"Speed %@ Mbps" = "Geschwindigkeit '%@' Mbps";
"Charging" = "Aufladen";
"Battery charged or not present" = "Akku geladen oder nicht vorhanden";
"Running off battery" = "Läuft ohne Akku.";
"Getting playlists" = "Lade Playlisten";
"Updating playlist %@" = "Aktualisiere Playlist '%@'";
"Deleting playlist %@" = "Lösche Playlist '%@'";
"Playlist Deletion" = "Playlisten löschen";
"Are you sure you want to delete the selected playlist off the NJB?" = "Sind Sie sicher, dass Sie die ausgewählten Playlisten von Ihrer Jukebox löschen möchten?";
"Save Preferences" = "Einstellungen speichern";
"Do you want to save changes to preferences?" = "Möchten Sie die geänderten Einstellungen speichern?";
"Cancel" = "Abbruch";
"Queued" = "Zur Liste hinzugefügt.";
"Running" = "In Bearbeitung";
"Finished" = "Fertig";
"Error" = "Fehler";
"Cancelled" = "Abgebrochen";
"Getting Jukebox settings" = "Lade Jukebox-Einstellungen";
"Setting Owner Name To %@" = "Ändere Benutzernamen in %@";
"Setting Time To %@" = "Ändere Zeit in '%@'";
"Connected" = "Verbunden";
"Disconnected" = "Verbindung trennen";
"No NJB Devices Found" = "Keine Jukebox gefunden";
"Could Not Open NJB" = "XNJB kann Jukebox nicht öffnen";
"Could Not Capture NJB" = "XNJB kann nicht auf die Jukebox zugreifen.";
"Uploading Track" = "Hochladen von Musikstücken";
"Uploading File" = "Hochladen der Datei";
"Downloading Track List" = "Herunterladen der Trackliste";
"Downloading File List" = "Herunterladen der Dateiliste";
"Updating Track Tag" = "Ändern des Tags";
"Downloading Track" = "Herunterladen von Musikstücken";
"Deleting Track" = "Lösche Musikstück";
"Downloading File" = "Lade Datei herunter";
"Connecting" = "Verbinden";
"Disconnecting" = "Trennen der Verbindung";
"Deleting File" = "Lösche Datei";
"Downloading Jukebox Settings" = "Lade Jukebox-Einstellungen herunter";
"Updating Jukebox Settings" = "Ändere Jukebox-Einstellungen";
"Downloading Playlists" = "Lade Playlisten herunter";
"Updating Playlist" = "Aktualisiere Playlist";
"Deleting Playlist" = "Lösche Playlist";
"Creating Folder" = "Lege Ordner an";
"Unknown Status" = "Unbekannter Status";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"OK" = "OK";
"iTunes Library" = "Speicherort des iTunes Musikordners";
"Could not load iTunes library from" = "Kann den iTunes-Musikordner nicht finden in";
"Getting file list" = "Lade Dateiliste herunter";

"Are you sure you want to delete the selected items off the device?" = "Are you sure you want to delete the selected items off the device?";
"New Playlist" = "New Playlist";
